Subject: Re: Your LLPS Order
From: "LLPS Customer Service" <[email-masked]>
To: "Tammy Tribble" <[email-masked]>
Date: Fri, 12 Jul 2013 10:46:54 -0400

Labor Law Poster ServiceHello Tammy.
Our records indicate that the order was shipped out on 6/28 and was delivered on 7/5.  The tracking information is USPS Tracking #9400111201080166588993.  If you have any further questions place contact Customer Service at 877-321-4144.  Please reference order #1723080 when you call.

Thank you,
LLPS

From: Tammy Tribble 
Sent: Friday, July 12, 2013 10:20 AM
To: [email-masked]' 
Subject: FW: Your LLPS Order

Good morning,

I would like to inquire about an order I placed on 6/28/2013 for Florida posters (please see below receipt). I still have not received them.

Thanks,

 

Tammy Tribble

Faculty Coordinator/VA Certifying Official

Saint Leo University | MacDill Center

8102 Condor Street

MacDill AFB, FL 33621 

Office (813) 840-0259 ext. 3222

Fax (813) 840-2979

[email-masked]

"What you need for where you're going." 

 

 

From: Labor Law Poster Service [mailto:[email-masked]] 
Sent: Friday, June 28, 2013 10:03 AM
To: Tammy Tribble
Subject: Your LLPS Order

     
      Labor Law Poster Service
      Below is your receipt. Thank you for your business!

            Product
           Quantity
           Price
           Total Price
           
            Florida + Federal Posters 
           1
           $69.50
           $69.50
           
            Sub-total
           $69.50
           
            Shipping
           $7.75
           
            Total
           $77.25

      Labor Law Poster Service
      5859 W. Saginaw Hwy. Ste. #343
      Lansing, MI 48917
      www.laborlawposterservice.com